<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bất động sản NTT</title>
    <!-- Bootstrap and Jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
    <!-- CSS & Javascript -->
    <link rel="stylesheet" href="./dist/css/style.css">
    <link rel="stylesheet" href="./dist/css/addproperty.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <!-- Select 2 -->
    <link rel="stylesheet" href="./dist/plugins/select2/css/select2.css">
    <link rel="stylesheet" href="./dist/plugins/select2-bootstrap4-theme/select2-bootstrap4.css">
</head>

<body>
    <!-- Header -->
    <div id="header-page" class="container-fluid sticky-top">
        <div class="container">
            <div class="row">
                <nav class="navbar navbar-expand-sm navbar-dark w-100">
                    <!-- Brand/logo -->
                    <a class="navbar-brand" href="home.html">
                        <img src="./dist/picture/logo.svg" alt="logo" style="width: 100px;">
                    </a>
                    <!-- Links -->
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link text-dark font-weight-bold hover:text-primary" href="home.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark font-weight-bold hover:text-primary"
                                href="./properties.html">Properties</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">News</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Blog</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Contact</a>
                        </li>
                    </ul>
                    <div class="row text-light flex-nowrap div-btn">
                        <a href="login.html" class="btn btn-warning m-2 btn-header-login"><i class="far fa-user"></i>
                            Login</a>
                        <a href="addproperty.html" class="btn btn-warning m-2"><i class="fas fa-plus"></i> Add
                            Estate</a>
                    </div>
                    <div class="row div-btn-mobile">
                        <a href="info.html" class="icon icon-user m-2" style="text-decoration: none; color: black;">
                            <i class="far fa-user"></i>
                        </a>
                        <a href="addproperty.html" class="icon m-2" style="text-decoration: none; color: black;">
                            <i class="fas fa-plus"></i>
                        </a>
                        <a href="javascript:void(0);" class="icon m-2" onclick="btnMenu()"
                            style="text-decoration: none; color: black;">
                            <i class="fa fa-bars"></i>
                        </a>
                    </div>
                </nav>
            </div>
        </div>
        <div class="row">
            <div class="navbar-mobile sticky-top">
                <a href="home.html">Home</a>
                <a href="properties.html">Properties</a>
                <a href="#">News</a>
                <a href="#">Blog</a>
                <a href="#">Contact</a>
            </div>
        </div>
    </div>
    <img src="./dist/picture/estate 1.jpg" alt="" style="width: 100%; height:500px">
    <div id="add-property" class="container">
        <form action="" id="form-add-realestate">
            <div class="form-group">
                <h1 class="text-center">Add Property</h1>
            </div>
            <!-- Property Title -->
            <div class="row form-group">
                <div class="col-sm-8">
                    <label for="property-title">Property Title</label>
                    <input class="form-control" type="text" name="" id="inp-title-add">
                </div>
                <div class="col-sm-4">
                    <label for="property-price">Price</label>
                    <input class="form-control" type="text" name="" id="inp-price">
                </div>
            </div>
            <!-- Property Description -->
            <div class="form-group">
                <label for="">Property Description</label>
                <textarea class="form-control" name="description" id="" cols="30" rows="10"></textarea>
            </div>
            <!-- Property Type; Property Request -->
            <div class="row form-group">
                <div class="col-sm-6 form-group">
                    <label for="">Property Type</label>
                    <select class="form-control select2bs4" name="property-type" id="select-property-type">
                        <option value="">Select Property Type</option>
                        <option value="1">House</option>
                        <option value="2">Apartment</option>
                        <option value="3">Office</option>
                        <option value="4">Business</option>
                        <option value="5">Motel</option>
                        <option value="6">Foundation Soil</option>
    
                    </select>
                </div>
                <div class="col-sm-6 form-group">
                    <label for="">Property Request</label>
                    <select class="form-control select2bs4" name="property-request" id="select-property-request">
                        <option value="">Select Property Request</option>
                        <option value="1">Sell</option>
                        <option value="2">Buy</option>
                        <option value="3">Rent</option>
                        <option value="4">Lease</option>
                    </select>
                </div>
            </div>
            <!-- Property Location -->
            <div class="form-group">
                <label for="">Property Location</label>
                <div class="form-group">
                    <input class="form-control" type="text" name="" id="inp-address-add" placeholder="Address">
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <select class="form-control select2bs4" name="province" id="select-province">
                            <option value="">Select Province</option>
                        </select>
                    </div>
                    <div class="col-sm-6">
                        <select class="form-control select2bs4" name="district" id="select-district">
                            <option value="">Select District</option>
                        </select>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <select class="form-control select2bs4" name="ward" id="select-ward">
                            <option value="">Select Ward</option>
                        </select>
                    </div>
                    <div class="col-sm-6">
                        <select class="form-control select2bs4" name="street" id="select-street">
                            <option value="">Select Street</option>
                        </select>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <input class="form-control" type="text" name="" id="inp-lat" placeholder="Lat">
                    </div>
                    <div class="col-sm-6">
                        <input class="form-control" type="text" name="" id="inp-lng" placeholder="Lng">
                    </div>
                </div>
            </div>
            <!-- Property Info -->
            <div class="form-group">
                <label for="">Property Information</label>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <input class="form-control" type="text" name="" id="inp-area" placeholder="Area">
                    </div>
                    <div class="col-sm-6">
                        <input class="form-control" type="text" name="" id="inp-dtsxd" placeholder="Area Contruction">
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <input class="form-control" type="text" name="" id="inp-long" placeholder="Length">
                    </div>
                    <div class="col-sm-6">
                        <input class="form-control" type="text" name="" id="inp-width" placeholder="Width">
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <input class="form-control" type="text" name="" id="inp-long" placeholder="Total Floor">
                    </div>
                    <div class="col-sm-6">
                        <select class="form-control select2bs4" name="direction" id="select-direction">
                            <option value="">Select Direction</option>
                            <option value="1">West</option>
                            <option value="2">North</option>
                            <option value="3">East</option>
                            <option value="4">South</option>
                            <option value="5">South-West</option>
                            <option value="6">North-East</option>
                            <option value="7">East-South</option>
                            <option value="8">North-West</option>
                        </select>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <input class="form-control" type="text" name="" id="inp-bathroom" placeholder="Bathroom">
                    </div>
                    <div class="col-sm-6">
                        <input class="form-control" type="text" name="" id="inp-bedroom" placeholder="Bedroom">
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-6 form-group">
                        <select class="form-control select2bs4" name="direction" id="select-furniture">
                            <option value="">Select Furniture Type</option>
                            <option value="0">Basic</option>
                            <option value="1">Full Option</option>
                        </select>
                    </div>
                    <div class="col-sm-6">
                        <input class="form-control" type="text" name="" id="inp-adjacent-facade"
                            placeholder="Adjacent Facade Number">
                    </div>
                </div>
            </div>
            <!-- Customer -->
            <label for="">Customer</label>
            <div class="row form-group">
                <div class="col-sm-6 form-group input-group">
                    <div class="input-group-prepend" style="width: 90%;">
                        <select class="select2bs4" name="direction" id="select-customer">
                            <option value="">Select Customer</option>
                        </select>
                    </div>
                    <button id="btn-customer-modal" class="btn bg-light border bordered" style="width: 10%;"><i
                            class="fas fa-plus"></i></button>
                </div>
                <!-- <div class="col-sm-6">
                    <input class="form-control" type="text" name="" id="inp-adjacent-facade"
                        placeholder="Adjacent Facade Number">
                </div> -->
            </div>
            <!-- Input File Image Or Video -->
            <label for="">Property Photo Or Video</label>
            <div class="from-group jumbotron text-center">
                <input class="btn btn-primary" type="file" name="file" id="inp-photo">
            </div>
            <div class="form-group text-center">
                <button type="submit" id="btn-add-property" class="btn btn-warning w-25">Submit</button>
            </div>
        </form>
    </div>
    <!-- Modal Add Customer -->
    <div id="add-customer-modal" class="modal" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Add Customer</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="row form-group">
                        <label for="Name" class="col-sm-2 col-form-label control-label">Contact Titile</label>
                        <div class="col-sm-10">
                            <input class="form-control" id="inp-title-customer-modal" type="text"
                                placeholder="Contact Titile">
                        </div>
                    </div>
                    <div class="row form-group">
                        <label for="Name" class="col-sm-2 col-form-label control-label">Note</label>
                        <div class="col-sm-10">
                            <textarea class="form-control" name="note" id="textarea-note-modal" cols="30"
                                rows="3"></textarea>
                        </div>
                    </div>
                    <div class="row form-group">
                        <label for="Name" class="col-sm-2 col-form-label control-label">Contact Name</label>
                        <div class="col-sm-10">
                            <input class="form-control" id="inp-name-modal" type="text" placeholder="Contact Name">
                        </div>
                    </div>
                    <div class="row form-group">
                        <label for="Name" class="col-sm-2 col-form-label control-label">Mobile</label>
                        <div class="col-sm-4">
                            <input class="form-control" id="inp-mobile-modal" type="text" placeholder="Mobile">
                        </div>
                        <label for="Name" class="col-sm-2 col-form-label control-label">Email</label>
                        <div class="col-sm-4">
                            <input class="form-control" id="inp-email-modal" type="text" placeholder="Email">
                        </div>
                    </div>
                    <div class="row form-group">
                        <label for="Name" class="col-sm-2 col-form-label control-label">Address</label>
                        <div class="col-sm-10">
                            <input class="form-control" id="inp-address-modal" type="text" placeholder="Address">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button id="btn-add-customer" type="button" class="btn btn-primary">Save changes</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="contianer-fluid footer pt-3">
        <div class="container form-group">
            <div class="row">
                <div class="col-sm-3">
                    <div class="text-center form-group pt-2">
                        <img src="./dist/picture/logo.svg" alt="">
                    </div>
                    <p>Properties are most budget friendly so you have are find opportunity is main responsibility to
                        clients </p>
                </div>
                <div class="col-sm-3">
                    <h3>Information</h3>
                    <nav>
                        <ul>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Properties</a></li>
                            <li><a href="#">Blogs</a></li>
                            <li><a href="#">News</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-sm-3">
                    <h3>Support</h3>
                    <nav>
                        <ul>
                            <li><a href="#">Terms & Conditions</a></li>
                            <li><a href="#">Help line</a></li>
                            <li><a href="#">Hot line</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-sm-3">
                    <h3>Contact</h3>
                    <nav>
                        <ul>
                            <li><a href="#"><i class="fas fa-map-marked-alt"></i> 200 Cach Mang Thang 8 Street, Ward 3,
                                    District 3, Ho Chi Minh City, Viet Nam</a></li>
                            <li><a href="#"><i class="fas fa-phone"></i> 0123.456.789</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>

</body>
<!-- SweetAlert2 -->
<script src="./dist/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="./dist/plugins/toastr/toastr.min.js"></script>
<!-- Select 2 -->
<script src="./dist/plugins/select2/js/select2.js"></script>
<!-- JS -->
<script src="./dist/js/info.js"></script>
<script src="./dist/js/script.js"></script>
<script src="./dist/js/addproperty.js"></script>
<script>
    $(function () {
        //Initialize Select2 Elements
        $('.select2').select2()
        //Initialize Select2 Elements
        $('.select2bs4').select2({
            theme: 'bootstrap4',
            width: "100%"
        })
    })
</script>

</html>